Select Page

Popular VPN closes critical vulnerability on Linux client

Popular VPN closes critical vulnerability on Linux client



The VPN service Private Internet Access (PIA) has released a new version of its Linux client which fixes a critical vulnerability that could have allowed remote attackers to bypass the software’s kill switch.

The vulnerability, tracked as CVE-2020-15590, was discovered by Sick Codes and it affects versions 1.5 through 2.3 of PIA’s Linux client.



Source link

About The Author

Leave a reply

Your email address will not be published. Required fields are marked *